<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>2741</integer>
	<key>BaseUpdate</key>
	<string>13E233</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>2739</integer>
	<key>DeviceClass</key>
	<string>iPhone</string>
	<key>HardwareModel</key>
	<string>N69uAP</string>
	<key>MinimumSystemPartition</key>
	<integer>2739</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>iPhone8,4</string>
	<key>ProductVersion</key>
	<string>9.3.4</string>
	<key>RequiredSpace</key>
	<integer>264290789</integer>
	<key>SizeArchiveRoot</key>
	<integer>71129713</integer>
	<key>SizePatchedBinaries</key>
	<integer>98234302</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
		<key>8</key>
		<integer>80</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>058-49120-040.dmg</key>
		<string>ramdisk/H8SURamDisk.dmg</string>
		<key>Firmware/Mav10-4.71.00.Release.bbfw</key>
		<string>Mav10.Release.bbfw</string>
		<key>Firmware/all_flash/all_flash.n69uap.production/applelogo@2x~iphone.s8000.im4p</key>
		<string>all_flash/all_flash.n69uap.production/applelogo@2x~iphone.s8000.im4p</string>
		<key>Firmware/all_flash/all_flash.n69uap.production/batterycharging0@2x~iphone.s8000.im4p</key>
		<string>all_flash/all_flash.n69uap.production/batterycharging0@2x~iphone.s8000.im4p</string>
		<key>Firmware/all_flash/all_flash.n69uap.production/batterycharging1@2x~iphone.s8000.im4p</key>
		<string>all_flash/all_flash.n69uap.production/batterycharging1@2x~iphone.s8000.im4p</string>
		<key>Firmware/all_flash/all_flash.n69uap.production/batteryfull@2x~iphone.s8000.im4p</key>
		<string>all_flash/all_flash.n69uap.production/batteryfull@2x~iphone.s8000.im4p</string>
		<key>Firmware/all_flash/all_flash.n69uap.production/batterylow0@2x~iphone.s8000.im4p</key>
		<string>all_flash/all_flash.n69uap.production/batterylow0@2x~iphone.s8000.im4p</string>
		<key>Firmware/all_flash/all_flash.n69uap.production/batterylow1@2x~iphone.s8000.im4p</key>
		<string>all_flash/all_flash.n69uap.production/batterylow1@2x~iphone.s8000.im4p</string>
		<key>Firmware/all_flash/all_flash.n69uap.production/glyphplugin@1136~iphone-lightning.s8000.im4p</key>
		<string>all_flash/all_flash.n69uap.production/glyphplugin@1136~iphone-lightning.s8000.im4p</string>
		<key>Firmware/all_flash/all_flash.n69uap.production/recoverymode@1136~iphone-lightning.s8000.im4p</key>
		<string>all_flash/all_flash.n69uap.production/recoverymode@1136~iphone-lightning.s8000.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>13G35</string>
</dict>
</plist>
